﻿.k-button-icon {
			margin-left: 2px !important;
			margin-right: 2px !important;
			padding: 4px !important;
    }

		 .k-button .fa {
			 margin-left: 0;
		 }

		 .k-button .fa-icon-16 {
			 height: 16px !important;
			 width: 16px !important;
			 font-size: 14px;
			 line-height: normal;
		 }
         
         .k-invalid {
            border: 1px solid red!important;
         }

         input:required {
		    box-shadow:none;
		 }

		 input:invalid {
		    box-shadow:none;
		 }

         span.k-invalid-msg[style*="display: inline"] + span > span > input{
            border: 1px solid red !important;
         }
